Page MenuHomePhabricator

Search by default on the Reconstruction namespace at frwikt
Closed, ResolvedPublic

Description

Hi. The French Wiktionary community decided to enable by default the search in the Reconstruction namespace.

Thanks in advance.

Event Timeline

Pamputt created this task.Sep 22 2018, 7:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2018, 7:59 PM
Zoranzoki21 renamed this task from Search by defulat on the Reconstruction namespace at frwikt to Search by default on the Reconstruction namespace at frwikt.Sep 22 2018, 9:41 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

Change 462271 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Add ns in wgNamespacesToBeSearchedDefault on frwiktionary

https://gerrit.wikimedia.org/r/462271

Change 462271 merged by jenkins-bot:
[operations/mediawiki-config@master] Add NS 110 to wgNamespacesToBeSearchedDefault on frwiktionary

https://gerrit.wikimedia.org/r/462271

Mentioned in SAL (#wikimedia-operations) [2018-09-24T18:49:26Z] <gjg@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [config] {{gerrit|462271}} Search by default on the Reconstruction namespace at frwikt ({{phab|T205198}}) (duration: 00m 50s)

Framawiki closed this task as Resolved.Sep 24 2018, 9:30 PM

Deployed !